Subject: Re: Job | Tech Support Remote Screening
From: Apurva Muduli <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 00:58:07 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4023 Applicants

View All

Apurva Muduli
Seeking a position to utilize my skills and abilities in the Information Technology Industry. I am looking for the challenging job where I can utilize my talent & knowledge.I want to learn from the organization & growth with organization.

Shortlist

Reject

Current Designation Sales Coordinator
Current Company Virgo Group
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India
Education
MCA
Annamalai University
BCA
Punjab Technical University (PTU)
Key Skills
networking, desktop support, troubleshooting to create connectivity, management skills, client servicing, client relationship management, Backend Operations, Client Coordination, Front Office Management, Customer Care, Back Office, Operations, Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem